﻿body {
        margin: 0px; 
	padding:0px;
}

#Otazka
{
	font: 1.9em/130% georgia,times,serif;
	text-align:center;
        color: #0000ff; 
        font-family: verdana, arial, helvetica, sans-serif, "ms sans serif"; 
	font-weight:bold; 
        text-decoration: none;
}

#RadioButtonList1 input { 
      width: 20px; 
      display: block; 
      float: left; 
   } 

#RadioButtonList1 label { 
      width: 300px;
      display: block;
      float: left;
}


#CheckBoxList1 input { 
      width: 20px; 
      display: block; 
      float: left; 
   } 

#CheckBoxList1 label { 
      width: 300px;
      display: block;
      float: left;
}



#Panel1
{
	font: 1.2em/130% sans-serif, "ms sans serif";
        color: #000000; 
        text-decoration: none;

}



#RequiredValidator
{
	font: 1.0em/130% sans-serif, "ms sans serif";
}


label { margin-right:30px; }  



ddinput {
border-style:solid;
border-color:#ffffff;
padding:2px;
}

